package eu.teraflow.policy.model;

public class PolicyRuleVariable {

    private final String policyRuleVariable;

    public PolicyRuleVariable(String policyRuleVariable) {
        this.policyRuleVariable = policyRuleVariable;
    }

    public String getPolicyRuleVariable() {
        return policyRuleVariable;
    }
}
